---
key_path: redis_hll_counters.count_distinct_project_id_from_visit_security_dashboard_monthly
description: Monthly count of unique projects with visits to the security dashboard
product_group: security_insights
performance_indicator_type: []
value_type: number
status: active
milestone: '17.7'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/172758
time_frame: 28d
data_source: internal_events
data_category: optional
tiers:
- ultimate
events:
- name: visit_security_dashboard
  unique: project.id
